Debe estar conectado para participar
Buscar en los foros:


 






Uso de Comodín:
*    coincide cualquier número de caracteres
%    coincide exactamente un caracter

No puedo instalar Flash 9 en Ubuntu

No hay Etiquetas
Entrada
Extreme Level

Deftones

entradas: 1323

19:13 28/07/2007

1

Estoy tratando de amigarme con Linux, pero parece que fácil no me la va a hacer.

Estoy intentando instalar el Adobe Flash Player 9.0.48.0, para poder visualizar correctamente las páginas y no hay caso.

Probé con el .tar.gz (que me parecía el más fácil) y me dice que

ERROR: Your architecture, \'x86_64\', is not supported by the
Adobe Flash Player installer.

Más información: Estoy corriendo la versión de 64bits(tengo un Athlon 3000+)

Hardcore Extreme Level

jack

a

entradas: 6358

19:29 28/07/2007

2
. - . - .-

 

Cita Iniciado por MatiiBE
los negros juntan honor x frags.. como nosotros los gamers.. pero ellos lo hacen de verdad…
Midle End Level

rojojuan

entradas: 158

20:37 28/07/2007

3

Primero instalá Automatix2.
Desde Automatix2, que lo vas a encontrar después de instalarlo en Aplicaciones-Herramientas del Sistema- Elegí el plugin de Flash y se instala solo.
Suerte.